body{
	background:#ffffff;
	font-family : arial;
	font-size : 12px;
	color: #000000;
}


A {
	font-family : arial;
	font-size : 12px;
	color: #000000;
	text-decoration : none;
}

A:HOVER {
	font-family : arial;
	font-size : 12px;
	color : Red;
	text-decoration : underline;
}

A.home {
	font-family : arial;
	font-size : 12px;
	color : #000000;
	text-decoration : none;
}

A.home:HOVER {
	font-family : arial;
	font-size : 12px;
	color : #000000;
	text-decoration : underline;
}


A.small {
	font-family : arial;
	font-size : 10px;
	color : #999999;
	font-wieght:bold;
	text-decoration : none;
}

A.small:HOVER {
	font-family : arial;
	font-size : 10px;
	color : #999999;
	font-wieght:bold;
	text-decoration : underline;
}

.buth{
	font-family : Monotype Corsiva;
	font-size : 20px;
	color : #9F7924;

}

.click{
    font-family : Arial;
	font-size : 11px;
    font-weight : bold;
	color :#A52A2A;

}

TABLE {
	color : Black;
	font-family : arial;
	font-size : 13px;
}
